Subject: [Vim-vms] vim hangs

From: "Zoltan Arpadffy" <[email-masked]>
Date: Thu, 29 Sep 2005 00:54:21 +0200

Hi,
 
I have localized and identify the problem. seems it is not a Vim related bug
but HP TCPIP ssh related.
 
I am not 100% sure, but I guess that you access your VMS host remotely using
ssh.
Seems ssh sessions do not behave exactly the same as telnet sessions -
please do not ask me why.
 
So, in ssh session Vi hangs. In telnet session it works perfect. Easily edit
more than 200 files.
 
Another odd behaviour of ssh sessions is cut and paste anomaly.
While I can paste huge (text) blocks into a Vim window in telnet session,
ssh sessions allow barely more than one line of text - the rest is ignored.
 
Please confirm, am I right?
 
Regards, 
Z